PINKY(1)

NAZWA
pinky - lekki finger

SKŁADNIA
pinky [OPCJA]... [UŻYTKOWNIK]...

OPIS

-l  długi format - wyświetla szczegółowe informacje o podanym UŻYTKOWNIKU

-b  pomija informacje o katalogu domowym i powłoce w długim formacie

-h  pomija informacje o pliku project użytkownika w długim formacie

-p  pomija informacje o pliku plan użytkownika w długim formacie

-s  wyświetla informacje w krótkim formacie, jest to ustawienie domyślne

-f  pomija wiersz z nagłówkami kolumn w krótkim formacie

-w  pomija pełną nazwę użytkownika w krótkim formacie

-i  pomija pełną nazwę użytkownika i nazwę zdalnego hosta w krótkim formacie

-q  pomija pełną nazwę użytkownika, nazwę zdalnego hosta i czas bezczynności w krótkim formacie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Lekka wersja programu finger, wyświetla informacje o użytkowniku. Plik utmp znajduje się w katalogu /var/run/utmp.

AUTOR
Napisane przez Josepha Arceneaux, Davida MacKenzie i Kaveha Ghazi.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu pinky proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/pinky>
lub lokalnie, za pomocą info '(coreutils) pinky invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.